* {
	margin: 0px;
	padding: 0px;
}



body {
background-color: white;

background: #fff url(images/stvorcekovy.png) repeat;
font-family: Arial,Verdana, Helvetica, sans-serif;
font-size: 12px;
line-height: 17px;
color: #333;
}

a {
text-decoration: none;
color: #157D6A;
}
a:hover {
text-decoration: underline;
color: #37AB96;
}

#doska {
margin: 0 auto;
width: 800px;
}

#header {
height: 80px;
}
#header h1 {
font-size: 28px;
letter-spacing: -1px;
padding: 23px 0 0 20px;
color: #FF5500;
}
#header h1 a {
color: #999;

text-decoration: none;
font-weight: 100;
letter-spacing: -1px;
}
#header h1 a:hover {
color: #360;

}
#header h2 {
font-size: 19px;
color: #360;
padding: 5px 0 0 20px;
letter-spacing: 2px;
font-weight: 100;
}

#horny {
color: #999;
border-radius: 15px 15px 0px 0px;
height: 70px;
line-height: 70px;
background: #fff url(images/menu.gif) no-repeat;
letter-spacing: 2px;
}


#horny a {
color: #999;
letter-spacing: 2px;
}


#horny a:hover {
color: #360;
letter-spacing: 3px;
text-decoration: none;
font-weight: 100;
}

#content {
background: #fff url(images/content.gif) repeat-y;
padding: 0 20px 20px 20px;
}

.right {
float: right;
width: 604px;
text-align: justify;
}


.right h1 {
text-align:center;
font-size: 18px;
font-weight: 100;
padding: 25px 0 10px 0;
}


.right h2 {
text-align:center;
font-weight:bold;
font-size: 16px;
font-weight: 100;
padding: 5px 0 7px 0;
}



.right h2 a {
text-decoration: none;
}

.right h2 a:hover {
color: #37AB96;
}


.right p a {
color: #696;
text-decoration:underline;
}

.right p a:hover {
color: #3C0;
text-decoration:underline;
}


.right p a:visited {
color: #636;
text-decoration:underline;
}

.right ul {
padding: 5px 0 10px 30px;
}

.left {
float: left;
width: 150px;
padding-top: 10px;

}

.left h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 24px;
line-height: 24px;
background: #F5F5F5;
color: #333;
font-size: 13px;
}



.left a {
color: #360;
padding: 0px 0 0px 10px;
text-decoration: none;
font-size: 15px;
}

.left a:hover {
padding: 0px 0 10px 13px;
color: #0C0;
font-size: 15px;
}

.left ul {
color: #360;
padding: 5px 0 10px 10px;
list-style-type: none;
}

.left ul li a {
color: #157D6A;
text-decoration: none;
font-weight: 100;
}

.left ul li a:hover {
color: #0C0;
font-weight: 100;
}

#bottom {
background: #fff url(images/bottom.gif) no-repeat;
border-radius: 0px 0px 15px 15px;
padding: 10px 0;
}

#footer {
text-align: center;
font-size: 11px;
}

.novinky {
float: right;
width: 580px;
text-align: left;
}

